<!DOCTYPE html>
<html lang='en'>
    <head>
        <meta charset='UTF-8'/>
        <title>Some Web Page</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="css/common_style.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <div class='menu-container'>
            <div class='menu'>
                <div class='date'>Aug 14, 2016</div>
                <div class="links">
                    <div class='signup'>Sign Up</div>
                    <div class='login'>Login</div>
                </div>
            </div>
        </div>

        <div class="banner-container">
            <div class="subscribe">
                <a href="" class="btn btn-success">Subscribe</a>
            </div>
            
            <div class="logo">
                <img src="images/awesome-logo.svg" alt="">
            </div>

            <div class="social">
                <a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a>
            </div>
        </div>

        <div class="content-container">
            <div class="box first-box">
                <img src="images/one.svg" alt="">
            </div>
            <div class="box four-box">
                <img src="images/four.svg" alt="">
            </div>
            <div class="box last-box">
                <img src="images/five.svg" alt="">
            </div>
        </div>
    </body>
</html>